SAP Knowledge Base Article - Preview

2338233 - DBMS is not supported in your current installation - PowerBuilder

Symptom

In certain scenarios when trying to connect to a database from a PowerBuilder application, user will get a message "DBMS <database vendor> is not supported in your current installation."


Read more...

Environment

  • SAP PowerBuilder all versions

Product

SAP PowerBuilder 12.5 ; SAP PowerBuilder 12.6 ; Sybase PowerBuilder 12.0

Keywords

IN9, Informix, db, error, fails, connecting, PB, profile , KBA , BC-SYB-PB , Powerbuilder , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.